
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
h1, h2, h3, h4, h5, h6 {
    text-align: center;
    clear: both
    }
h1, h2 {
    margin-top: 4em
    }
h3 {
    margin-top: 3em
    }
hr {
    width: 50%;
    margin: 2em auto 4em auto
    }
.poem {
    margin-left: 20%;
    margin-right: 10%;
    margin-bottom: 1em;
    text-align: left
    }
.poem .stanza {
    margin: 1em 0 1em 0
    }
.poem p {
    margin: 0;
    padding-left: 3em;
    text-indent: -3em
    }
.poem p.i2 {
    margin-left: 1.5em
    }
.quote {
    margin-left: 6%;
    margin-right: 6%;
    margin-top: 3em;
    text-indent: 0;
    font-size: 90%
    }
.figure {
    margin-left: 10%;
    margin-right: 10%;
    margin-top: 4em;
    margin-bottom: 2em;
    text-indent: 0;
    text-align: center;
    font-size: 100%
    }
.center {
    text-indent: 0;
    text-align: center
    }
.right {
    text-indent: 0;
    text-align: right;
    margin-bottom: 3em
    }
.sc {
    font-variant: small-caps
    }
@media screen {
    body {
        margin-left: 10%;
        margin-right: 10%;
        margin-top: 4em;
        margin-bottom: 4em
        }
    p {
        text-indent: 1em;
        margin-top: 0.75em;
        font-size: 100%;
        text-align: justify;
        margin-bottom: 0.75em
        }
    a, img {
        text-decoration: none;
        border: none
        }
    span.pagenum {
        position: absolute;
        left: 1%;
        right: 91%;
        font-size: 8pt;
        color: gray;
        background-color: inherit
        }
    }
@media print, handheld {
    p {
        text-indent: 1em;
        margin-top: 0.75em;
        text-align: justify;
        margin-bottom: 0.75em
        }
    .poem {
        margin: 2em;
        display: block
        }
    .sc {
        text-transform: uppercase;
        font-size: 90%
        }
    hr {
        width: 50%;
        margin-left: 25%;
        margin-top: 1.5em;
        margin-bottom: 1.5em
        }
    }
@media print {
    a, img {
        text-decoration: none;
        border: none
        }
    }
@media handheld {
    body {
        margin: 0;
        padding: 0;
        width: 90%
        }
    h2 {
        page-break-before: always
        }
    table {
        width: auto
        }
    }
